@media only screen and (min-device-width : 320px) and (max-device-width : 640px) 
{
#maincontent
	{
	width:940px;
	}
#menu_outer
	{
	display:none;
	}

#header_outer
	{
	display:none;
	}
#help
	{
	display:none;
	}
#footer_outer
	{
	display:none;
	}
#footer_container
	{
	height:145px;
	}
#homeBlocks
		{
		display:none;
		}
#homepageIcon
		{
		display:none;
		}
#home_bottom
		{
		display:block;
		}
#services_desktop
		{
		display:none;
		}
#footer_mobile
		{
		display:block;
		padding-top:15px;
		}
#services_sub_desktop
		{
		display:none;
		}
#services_sub_mobile
		{
		display:block;
		}
.show-desktop
	{
	display:none;
	}

.services_sub
		{
		height:200px;
		}

div.socialMediaIcons
		{
		display:inline-block;
		padding-left:7px;
		padding-right:7px;
		}
h1 > span
		{
		top:-45px;
		}
.intro-form-heading
		{
		top:-45px !important;
		}

#homepageServices
		{
		display:block;
		padding-top:50px;
		background-color:#e6e7e8;
		position:relative;
		margin-left:-30px;
		width:106.5%;
		}
#mobile_footer_links
		{
		display:block;
		background-color:#e6e7e8;
		height:200px;
		}
#mobile_banner
		{
		display:block;
		}
#desktopContent
		{
		display:none;
		}
#mobileServices
		{
		display:block;
		}

#banner
		{
		top:-100px;
		z-index:1;
		}
#maincontent_outer
		{
		top:0;
		}

h1
		{
		font-size:58px;
		font-weight:normal;
		}
h2
		{
		font-size:40px;
		font-weight:normal;
		}

p, td, li
		{
		font-size:50px;
		}

#mobile-header
	{
	display:block;
	z-index:2;
	}
/********
   MENU MOBILE
********/

#menu_container6
		{
		position:absolute;
		top:144px;
		text-align:right;
		clear:both;
		z-index:999999999;
		width:100%;
		margin:0 auto;
		font-weight:300;
		padding-top:10px;
		display:none;
		z-index:99999999999999999999;
		background-color:#333333;
		padding-bottom:1550px;
		}

#menu_outer
		{

		}

#menu
		{
		font-weight:normal;
		color:#414042;
		position:relative;
		display:inline-block;
		padding-left:0px;
		white-space:nowrap;
		width:100%;
		z-index:999
		background-color:#333333;
		}

.menu
		{
		color:white;
		background-color:#333333;
		float: left;
		list-style: none;
		position: relative;
		white-space: nowrap;
		text-align: center;
		font-size:16px;
		padding-top:30px;
		width:100%;
		height:130px;
		font-size:55px;
		line-height:110px;
		box-sizing: border-box;
		padding:5px;
		}
.border
		{
		width:60%;
		border-bottom:2px solid #cdcdcd;
		position:relative;
		margin:0 auto;
		box-sizing: border-box;
		height:120px;
		}
#menu div a
		{
		color:#414042;
		text-decoration: none;
		white-space: nowrap;
		}

#menu div a:hover
		{
		font-weight:400;
		color:#009ac6;
		}

#menu div div
		{
		padding:0px 3px 3px 3px;
		position: absolute;
		top:27px;
		visibility: hidden;
		background-color:rgba(50,127,153,0.2);
		text-align:left;
		white-space: nowrap;
		border-bottom-right-radius:3px;
		border-bottom-left-radius:3px;
		}

#menu div div div
		{
		color:#414042;
		float: none;
		text-align: left;
		padding:5px 16px 5px 16px;
		}

#menu div div div a
		{
		color:#414042;
		}

#menu div div div a:hover
		{
		font-weight:400;
		color:#009ac6;
		}
.menuBar
		{
		width:25%;
		height:100%;
		position:relative;
		float:left;
		background-repeat:no-repeat;
		background-size:50%;
		background-position:60px 11px; 
		}


#header_outer
		{
		position:relative;
		height:200px;
		border-bottom:none;
		}
#header
		{
		width:100%;
		height:200px;

		}

.menuBar
		{
		width:25%;
		height:100%;
		position:relative;
		float:left;
		background-repeat:no-repeat;
		background-size:60%;
		background-position:50px 11px; 
		}
#menu div div a.menuActive
		{
		color:white;
		}


.socialMediaIcons img
		{
		width:100px;
		padding:0 20px 0 20px;
		}
#contact
		{
		height:1200px;
		}
#contactMap
		{
		width:50%;
		float:right;
		position:absolute;
		padding-top:400px;
		left:0;
		clear:both;
		}
#contactContent
		{
		width:50%;
		float:left;
		margin-top:-50px;
		}
#contactContent tr, td
		{
		height:100px;
		vertical-align:top;
		}
#homeBottomTable td, tr
		{
		font-size:30px;
		}

#map
		{
		width:950px;
		height:950px;
		}
#media
		{
		width:430px;
		height:672px;
		}
#media img
		{
		width:420px;
		height:588px;
		}
.client_img img
		{
		height:290px;
		}
/*IN THE MEDIA */
.inthemedia_item_container
	{
	margin:10px;
	float:left;
	width:450px;
	height:900px;
	background-color:#f6f6f6
	}
.inthemedia_item_content
	{
	width:430px;
	height:330px;
	font-size:30px;
	}

.inthemedia_item_button
	{
	float:right;
	margin-top:50px;
	}
/*CASE STUDIES */
.casestudies_item_container
	{
	margin:10px;
	float:left;
	width:450px;
	height:750px;
	background-color:#f6f6f6
	}
.casestudies_item_content
	{
	width:430px;
	height:200px;
	font-size:30px;
	}

.casestudies_item_button
	{
	float:right;
	margin-top:50px;
	}

/*QUARTERLY REPORT */
.quarterly_item_container
	{
	margin:10px;
	float:left;
	width:450px;
	height:800px;
	background-color:#f6f6f6
	}
.quarterly_item_content
	{
	width:430px;
	height:300px;
	font-size:30px;
	}

.quarterly_item_button
	{
	float:right;
	}

#faqs ul li 
	{
	line-height:150% !important;
	}
#faqs li
	{
	margin-bottom:60px;
	}
.contact_map_container	
	{	
	width:100% !important;
	position:relative;
	float:left;
	height:1000px;
	font-size:40px;
	}

.contact_map_container iframe
	{	
	width:100% !important;
	height:40%;
	}

.contact_map_container_right
	{	
	width:100% !important;
	position:relative;
	float:right;
	height:1000px;
	font-size:40px;
	}
.contact_map_container_right iframe
	{	
	width:100%;
	height:40%;
	}

.contact_map_buttons
	{
	position:absolute;
	top: 550px;
	left: 650px;
	width:250px;
	}
.contact_map_buttons_left
	{
	position:absolute;
	top: 480px;
	left: 700px;
	}
.contact_heading
	{
	font-size:40px;
	margin-bottom:40px;
	position:relative;
	}
.contact-right-container
	{
	width:100%;
	}

.contact-left-container
	{
	width:100%;
	}


.desktop
	{
	display:none;
	}
.mobile
	{
	display:block;
	}
#newsMonths ul li a
		{
		font-size:50px;
		}
#newsYears ul li a
		{
		font-size:40px;
		}
a.newsArticleDate
		{
		font-size:34px;
		}
#newsMonths ul li
		{
		display:inline-block;
		padding:10px 30px 10px 30px;
		background-color:#e43a20;
		margin-left:-2px;
		font-size:26px;
		}
#newsArticleListing img
	{
	height:160px;
	padding:20px 0 20px 0;
	}

#newsYears ul li
	{
	display:inline;
	padding:20px 31px 10px 31px;
	height:50px;
	background-color:#cdcdcd;
	margin-left:-2px;
	font-size:26px;
	}

.flip_inactive
	{
	 -webkit-transform: rotate(0deg);     /* Chrome and other webkit browsers */
	  -moz-transform: rotate(0deg);        /* FF */
	  -o-transform: rotate(0deg);          /* Opera */
	  -ms-transform: rotate(0deg);         /* IE9 */
	  transform: rotate(0deg);             /* W3C compliant browsers */

		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;

	  /* IE8 and below */
	  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=-1, DX=0, DY=0, SizingMethod='auto expand');
	  }

.flip_active
	{
	 -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
	  -moz-transform: rotate(180deg);        /* FF */
	  -o-transform: rotate(180deg);          /* Opera */
	  -ms-transform: rotate(180deg);         /* IE9 */
	  transform: rotate(180deg);             /* W3C compliant browsers */

		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;

	  /* IE8 and below */
	  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=-1, DX=0, DY=0, SizingMethod='auto expand');
	  }


/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 60px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float:right;
  margin: 52px 80px;
    right:0;

}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 9px;
  width: 100%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}

#nav-icon4 {
display:block;
}


#nav-icon4-desktop {
display:none;
}

#intro-form input, textarea, select
		{
		padding:20px;
		width:96%;
		font-size:40px;
		}
.mobile-iunderstant
		{
		font-size:24px !important;
		width:100% !important;
		}

input[type="file"]::-webkit-file-upload-button {
    height:60px;
	width:200px;
	font-size:24px;
	top:-10px;
	position:relative;
}

.mobile-space
	{
	margin-top:35px;
	}

.no-desktop
		{	
		display:inline-block;
		padding-right:10px;
		}

#contactPages
{
	position:relative;
	width:100%;
	clear:both;
}
.contactIndexSection, .contactIndexBlock_surryHill
{
	position:relative;
	width:100%;
	clear:both;
	display:inline-block;
	border-top: 1px solid #f00;
    padding-top: 110px;
	margin-bottom: 60px;
}

.contactIndexBlock > h2,.contactIndexInfo_left h3
{
	font-size: 50px;
	text-align: left !important;
}
.contactIndexInfo_left p
{
	font-size: 45px;
	text-align: left;
}
.contactIndexMap > iframe
{
	width:100% !important;
	height:550px !important;
}

.contactIndexInfo_right a
{
	display: block;
}

.contactIndexInfo_right
{
    width: auto;
    position: absolute;
    right: 0;
    bottom: 0;
}

#contactPages > div:nth-child(3)
{
margin-left:0;
margin-right:0;
}

.contactIndexInfo_left
{
	width: auto;
}

.contactIndexSection_sydney1Page,.contactIndexSection_sydney2Page
{
position:relative;
width:100%;
clear:both;
display:inline-block;
}
.contactIndexSection_sydney1Page
{
float:none;
}
.contactIndexSection_sydney2Page
{
float:none;
}

.contactIndexInfo_right a > p > span
{
	font-weight:normal;
	font-size:50px;
}

.marketingPlan_body_marketingPlanHelp_process_wrap, .marketingPlan_body_marketingPlanCreated_process_wrap, .marketingPlan_body_marketingPlanCreated_process_arrow_wrap
{
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.marketingPlan_body_marketingPlanHelp_process_wrap > div
{
	width: 30%;
}

.marketingPlan_body_marketingPlanHelp_process_wrap > div:nth-child(3n+3)
{
	margin-right: 0 !important;
}

.marketingPlan_body_marketingPlanCreated_process_wrap
{
	width: 70%;
	margin: 0 auto;
}

.marketingPlan_body_marketingPlanCreated_process_wrap > div, .marketingPlan_body_marketingPlanCreated_process_arrow_wrap > div
{
	width: 100%;
}

.marketingPlan_body_marketingPlanCreated_process_wrap > div {
    flex-direction: initial;
    -webkit-flex-direction: initial;
	margin-bottom: 40px;
}

.marketingPlan_body_marketingPlanCreated_process_wrap > div > div:first-child
{
	width: 40%;
}

.marketingPlan_body_marketingPlanCreated_process_wrap > div > div:last-child
{
	width: 60%;
}

.marketingPlan_body_marketingPlanCreated_process_arrow > img
{
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	width: 15% !important;
}

.marketingPlan_body_marketingPlanCreated_process_arrow
{
	margin-top: 40px;
}

.marketingPlan_body_marketingPlanCreated_process_title 
{
    font-size: 50px;
    color: #6d6e71;
    white-space: nowrap;
    text-align: left;
}

.marketingPlan_body_marketingPlanHelp, .marketingPlan_body_content, .marketingPlan_body_marketingPlanCreated
{
	text-align: center;
}

.marketingPlan_heading 
{
    font-size: 285%;
}

.marketing_getStartedBtn_wrap
{
	margin-top: 30px;
	margin-bottom: 50px;
}

.brToHideMobile
{
	display: none;
}

.marketingPlan_body_marketingPlanCreated_process_wrap img
{
	width: 85%;
}

.marketingPlan_body_content {
    margin: 100px 0;
}

.marketingPlan_body_marketingPlanCreated_process_title {
    margin-top: 10px;
}

.marketingPlan_body_marketingPlanCreated_process_arrow_wrap
{
	min-width: 100px;
}

.marketingPlan_body_wrap {
    margin-top: 90px;
}

.officesAnchors_mobile
{
	display: block;
}

.officesAnchors_mobile > a
{
	display: block;
	font-size: 50px;
	text-align: center;
	padding: 12px;
}

.officesAnchors_mobile > a:hover
{
	text-decoration: none;
}

.contactPageContactAbbrWrap 
{
	font-size: 45px;
}

.contactPageContactNoAddr
{
	font-size: 45px;
}

.contactIndexInfo_left > div
{
	text-align: left;
}

.contactUs_cityName
{
	display: none;
}

.officesAnchors_mobile
{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 85%;
	margin: 15px auto 70px auto;
}

.officesAnchors_mobile > a
{
	border: 1px solid #f00;
	width: 44%;
	margin-bottom: 5%;
}

.officesAnchors_mobile > a:nth-child(2n+2)
{
	margin-left: 5%;
}

.contactUs_cityName_suburb
{
	display: block;
}

.contactIndexMap iframe
{
	height: 380px !important;
}

.contactIndexInfo 
{
    display: inline-block;
    width: 100%;
}

#sydneyOffice > div:nth-child(2)
{
    margin-top: 60px;
}

.contactAndServiceIconFooter h2
{
	top: 22px !important;
}

.littleNews #newsYears ul
{
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.littleNews #newsYears ul li
{
	width: 20%;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

.yearsAndSeasonsWrap
{
	background: #e6e7e8;
	margin: 0 -30px 60px -30px;
    padding: 5px 30px;
}

.littleNewsViewMoreBtn img
{
	height: auto !important;
}

.littleNewsListDescriptionBriefMobile
{
	display: block;
}

.littleNewsListDescriptionBrief
{
	display: none;
}


.littleNewsInDetContentHeaderWrap
{
	flex-direction: column;
	-webkit-flex-direction: column;
}

.littleNewsInDetContentHeaderWrap h1
{
	font-size: 45px;
}

/*.littleNewsInDetContentDetailsWrap p
{
	font-size: initial;
}*/

.littleNewsInDetContentHeaderWrap_date h1
{
	font-size: 30px;
}

.littleNewsListImgWrap img
{
	height: 100% !important;
	padding: 0 !important;
}

.littleNewsViewMoreBtn
{
	font-size: 40px;
}

.littleNewsInDetContentWrap
{
	margin-bottom: 30px;
}

.littleNewsViewMoreBtn img, .littleNewsViewMoreBtn img
{
	width: 40px;
}

.littleNewsList > div:first-child 
{
    /*height: 350px;
    width: 350px;*/
}

.littleNewsList > div 
{
    width: 60%;
}

.activeYearSeasonWrap_mobile, .activeYearSeasonWrap_mobile > div
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
}

.activeYearSeasonWrap_mobile
{
	justify-content: center;
	-webkit-justify-content: center;
}

.activeYearSeasonWrap_mobile > div
{
	justify-content: space-between;
	-webkit-justify-content: space-between;
}


.current_activeYear_selected, .currentlySelectedSeason
{
	display: inline;
    padding: 10px 19px 10px 19px;
    background: #c41230 !important;
	color: #fff;
	font-size: 40px;
}

.littleNewsListSeason a
{
	font-size: 40px;
}

.activeYearSeasonWrap_mobile img
{
	height: auto !important;
}

.currentlySelectedSeason
{
	margin: 0 20px;
}

.activeYearSeasonWrap_mobile_outer
{
	margin: 20px 0;
}

.yearsAndSeasonsWrap_inner
{
	display: none;
}

.activeYearSeasonHideWrap_mobile
{
	text-align: right;
}

.activeYearSeasonHideWrap_mobile img
{
	height: auto !important;
}

.activeYearSeasonWrap_mobile_outer
{
	display: block;
}

.littleNewsList h1 
{
    font-size: 50px;
}

.littleNewsList {
    margin-bottom: 60px;
}

}